
#box7 blockquote div, #box8 blockquote div{background:none;}
#box7 blockquote div p:last-child::after, #box8 blockquote div p:last-child::after{background:url("../images/cudz_2.png") no-repeat top left; content: "";
    display: inline-block;
    height: 14px;
    margin-left: 10px;
    position: relative;
    width: 18px; vertical-align: -8px;}
#box10 .kol2 ul li{width: 23%;}

#orderform ul li .infoError{bottom:0px;}
/*popup prom*/
#exit_bg{z-index: 9999;}
#exit_popup span{font-size:24px;}

#exit_popup.prom{width: 100%; max-width: 646px; z-index: 9999;}
#exit_popup .popup-on-exit.prom{padding: 6% 2%;
    width: 96%;}
#exit_popup ul li.dostawa{background: url("../../../../images/toplayer_ico1.png") no-repeat scroll left top rgba(0, 0, 0, 0);}
#exit_popup ul li.czas {
    background: url("../../../../images/toplayer_ico2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

@media handheld,only screen and (min-width:200px) and (max-width:960px){
    h1{font-size:30px;}
    #box7 .kol2 div{bottom:-50px;}
    #exit_offer_top article h1{font-size:30px;}
    section#top{height: 70px !important;}
    section:not(#footer) {padding:0 2% !important; width: 96%;}
    section#footer{padding:30px 2%; width: 96%;}
    section#box1{ overflow: hidden;}
    section{height:auto !important;}
  section#box11, section#box12, section#box13 {height:100%;}

    #box4 ul li{min-height:210px;}
    #box4 ul li img{max-width: 100%;}
    #box7 .kol2{height:483px;}
    #box7 .kol2 div{bottom:30px; width: 68%;}

    #box8 .kol1{display:none;}
    #box8 .kol2{width: 100%;}
    #box8 blockquote{position:relative;}

    #box9 .kol1{margin-left:auto;}
    #box9 .kol1 img{position:relative; margin:0 auto; width: 100%; max-width: 438px;}

    #box10 .kol1 img{width: 98%; max-width: 460px;}

    .ref .kol1 p{word-spacing: 145px;}
    #box11 .kol1{background-size:100%; }
    #box12 h4{font-size:18px;}
    #box13{height:8px !important;}
/*section#footer{min-height:85px;}*/
    /*form*/
    .packedOrder li{max-width: 620px;}
    .packedOrder li .select{position:absolute !important; left: 16px !important;
    top: 79px !important;}
    .packedOrder.packProducts li .information{margin-left:160px; margin-top:0;}
    .packedOrder.packProducts li .img{left: 45px !important;
    top: 10px !important;
    width: 105px !important; }
    .packedOrder.packProducts li .information h4{text-align: left;}

    /*exitofferr*/
    #exit_offer_top .kol1{display:block;}
    #exit_offer_top .kol2{width: 68%;}
    #exit_offer_top{height:auto;}
    #exit_offer{margin:30px auto 0;}

    #exit_offer .aLeft.form_prom{margin-bottom: 20px;}
    .sButton{margin:0;}
    #exit_offer_top article{padding-bottom: 20px;}

    .cDi{
        width: 96%;
        height: 38px;
        margin:0 2%;
        left:auto;
    }
}

@media handheld,only screen and (min-width:200px) and (max-width:768px){
    #box1 .kol2{width: 100%; z-index: 2; position:relative; }
    #box1 .kol1{width: 100%; position:absolute; z-index:1; overflow: hidden; margin-left:-2%;}
    #box1 .kol1 img.pani{height:auto;  opacity:0.1}
    #box1 .kol1 img.opakowanie{opacity:0.4; height:auto; bottom: 0;}

    #box2 .kol2{width: 100%; z-index: 1;  position:absolute; }
    #box2 .kol1{width: 100%; z-index:2; position:relative; overflow: hidden;}
    #box2 .kol2 img{height:auto;  opacity:0.4; top:0px;}

    #box4 ul{margin:0 auto; width: 94%}

    #box5 .kol1{width: 100%; position:absolute; z-index:1; overflow: hidden;}
    #box5 .kol2{width: 100%; z-index: 2; position:relative; }
    #box5 .kol1 img{height:auto;  opacity:0.4; position:relative;}

    #box6 .kol2{width: 100%; position:absolute; z-index:1; overflow: hidden; left:auto;margin-right:0;}
    #box6 .kol1{width: 100%; z-index: 2; position:relative; }
    #box6 .kol2 img{height:auto;  opacity:0.4; position:relative;}

    #box7 .kol1{width: 100%; z-index: 2; position:relative; margin-bottom: 20px;}
    #box7 h2{width:100%;}
    #box7 .kol2{width: 60%; margin:0 auto; float:none;}
    #box7 .kol2 img.tlo{position:relative; margin-left: -70%;}
    #box7 .kol2 div{bottom: 33px; width: 100%; margin:-55px auto 0; position:relative;}

    /*#box11 .kol1{width:100%; }*/
  #box11 .kol1{height:359px;float:none;margin:0 auto;}
    #box11 .kol2{display:none;}
    #box12 p{display:none;}
    #box12 .kol1 img{display:none;}
    /*form*/
    header .slogan{display:none;}

    #exit_popup.prom{position:absolute; top:20px; margin-top:20px;}
    header .logo{padding: 0 2%; width: 100%; max-width: 196px; background-repeat: no-repeat;}
}

@media handheld,only screen and (min-width:200px) and (max-width:640px){
    h1{font-size:26px;}
    .orderbt{margin:10px auto;}
    #box4 ul li{min-height:180px; width:45%; margin:10px 5% 20px 0; }
    #box4 ul li:nth-child(n+5){min-height:248px;}
    #box4 ul li img{max-width: 100%;}
  /*.packProducts li.recom:after {
      content: "";
      position: absolute;
      width: 120px;
      height: 92px;
      background: url(/images/form_new/badge.png) no-repeat scroll 0% 0% transparent;
      top: 10px;
      right: 240px;
      background-size: contain;
      transform: rotate(-90deg);
  }*/
    #box7 .kol2{width: 100%; margin:0 auto; float:none;}
    #box7 .kol2 img.tlo{margin-left:-30%;}

    #box9 .kol1{width: 100%; text-align: center; margin-left:auto;}
    #box9 .kol1 img{position:relative; margin:0 auto; width: 100%;}
    #box9 .kol2{width:100%;}
    #box10 .kol1{width: 100%}
    #box10 .kol2{width: 100%}
    #box11 .kol1{background: none; height:auto;}
    #box11 .certyfikat{padding-top:0px; width: 100%;}

    /*popup prom*/
    #exit_popup.prom figure{display:none;}
    #exit_popup.prom .desc{float:none; width: 100%;}
    #exit_popup.prom{margin-left:0px; left:auto; width: 96%; padding: 0 2%;}
    #exit_popup .popup-on-exit.prom{background-color:#2F2B4E; max-height: 450px;}
    #exit_popup .btn{margin: 10px auto;}
    #exit_popup h1{margin-top:10px;}
    #exit_popup.prom{position:fixed;}

    #exit_offer_top .kol1{display:none;}
    #exit_offer_top .kol2{width: 96%; padding:0 2%;}
    aside.aLeft, aside.aRight{width: 96% !important;}
    #exit_offer .produkt{width: 60%; float:none; margin:0 auto;}
    #exit_offer .aLeft.form_prom .box3{width: 96%;}
    .ref .kol1 p{ bottom:2px;}

}



@media handheld,only screen and (min-width:200px) and (max-width:360px){
    #box4 ul li{min-height:200px; width:100% }
    #box4 ul li img{max-width: 100%;}

    #box12 .kol1{display:none;}
    #box12 .kol2{width: 100%;}
    #box11 .kol1{background: none; height:auto;}
    #box11 .certyfikat{padding-top:0px; width: 100%;}
    .ref .kol1 p{word-spacing: 100px; bottom:0;}
    .langchange span:nth-child(1){display:none;}
    .langchange .hover-lang span{display:block;}

    /*form*/
    .packedOrder.packProducts li .select {
        left: auto !important;
        margin: 20px auto !important;
        position: relative !important;
        top: auto !important;
    }
    .packedOrder.packProducts li .information {
        margin: 206px 10px 0 !important;
    }
    .packedOrder.packProducts li .img {
        background-position: center center !important;
        left: auto !important;
        top: 60px !important;
        width: 96% !important;
    }
    #timer{width:92%;}
    #exit_offer_top article ul{width: 100%;}


}
